Subject: Re: (i18n.234) Charmaps question

From: [email-masked] (Keld J|rn Simonsen)
Date: Mon, 4 Jul 1994 00:35:26 +0200

Enrique Silvestre Mora writes:

> 
>   Hello,
> 
>   I am using the charmaps you have in your anonymous ftp
>   (dkuug.dk:/i18n/charmaps), and I have a question about them.  I don't
>   know who could be the appropriate person to ask about this matter, but
>   just in case you know about the person or the question, here is it:
> 
>   What convention is being followed in the representation of every
>   character as "<x>" or "<xx>" in the first column of charmaps?

I have been on holiday, so sorry for the late answer.

The names are described in detail in the document RFC1345.
I can find a copy of that document, if you do not have it already.

Regards
Keld Simonsen